import axios from '@/libs/axios.js'

// 数据统计信息
export const bizData = (params) => {
  return axios.request({
    url: `home/queryBizData`,
    data: params,
    method: 'post'
  })
}

// 销售单列表
export const salesList = (params) => {
  const url = `sales/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios.request({
    url: url,
    data: params,
    method: 'post'
  })
}

// 产品报价列表
export const dealerProductList = (params) => {
  const url = `dealerProduct/queryPage/${params.pageNo}/${params.pageSize}`
  delete params.pageNo
  delete params.pageSize
  return axios.request({
    url: url,
    data: params,
    method: 'post'
  })
}